<h1 style="text-align: center; color: rgb(45, 77, 221);">ASISTENCIA</h1>
<p> <b>TURNO</b> </p>
<select class="form-select form-select-lg mb-3" aria-label=".form-select-lg example">
  <option selected>SELECCIONE</option>
  <option value="1">MAÑANA</option>
  <option value="2">TARDE</option>
  <option value="3">NOCHE</option>
</select>
<p> <b>GRADO</b> </p>
<select class="form-select form-select-lg mb-3" aria-label=".form-select-lg example">
  <option selected>SELECCIONE</option>
  <option value="1">A-12</option>
  <option value="2">B-34</option>
  <option value="3">C-56</option>
</select>
<br>
<br>
<br>
<table class="table">
  <thead>
    <tr>
      <th scope="col">DNI</th>
      <th scope="col">NOMBRES</th>
      <th scope="col">1/3/2023</th>
      <th scope="col">2/3/2023</th>
      <th scope="col">3/3/2023</th>
      <th scope="col">4/3/2023</th>
      <th scope="col">5/3/2023</th>
      <th scope="col">6/3/2023</th>
      <th scope="col">7/3/2023</th>
      <th scope="col">8/3/2023</th>
      <th scope="col">9/3/2023</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let alumno of lstAlumno">
      <th scope="row">{{alumno.id}}</th>
      <td>{{alumno.nombre}}</td>
      <td>{{alumno.Apellido}}</td>
      <td>{{alumno.dia1}}</td>
      <td>{{alumno.dia2}}</td>
      <td>{{alumno.dia3}}</td>
      <td>{{alumno.dia4}}</td>
      <td>{{alumno.dia5}}</td>
      <td>{{alumno.dia6}}</td>
      <td>{{alumno.dia7}}</td>
      <td>{{alumno.dia8}}</td>
      <td>{{alumno.dia9}}</td>
    </tr>
  </tbody>
</table>
<img [src]="fotoUrl">
<img [src]="fotoUrl1">